Le 28/09/2016 à 20:27, Johan Cwiklinski a écrit :
- il n'y a pas de procédure de mise à jour de la base entre 0.8.2 et 0.8.3


Oui, il n'y a pas de modification du côté de la base :)
Certes, mais l'étape de mise à jour est obligatoire, et impose de choisir une version précédente, dans une liste qui s'arrête à 0.8.1. Je ne vois pas le moyen de continuer au delà. J'imagine que reconnaitre une version 0.8.2 et passer, ou proposer de choisir manuellement cette version devrait suffire.

--
Guillaume

_______________________________________________
Galette-discussion mailing list
Galette-discussion@gna.org
https://mail.gna.org/listinfo/galette-discussion

Répondre à